.bg-td
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 0px;
    COLOR: #ffffff;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #0099ff
}
.tx-tittle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 24px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bg-yellow
{
    BACKGROUND-COLOR: #ffcc00
}
.tx
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.border-bg
{
    BORDER-RIGHT: #0099ff 2px solid;
    BORDER-TOP: #0099ff 2px solid;
    BORDER-LEFT: #0099ff 2px solid;
    BORDER-BOTTOM: #0099ff 2px solid;
    BACKGROUND-COLOR: #d5eeff
}
.tx-bl-large
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 16px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tx-bold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tx-wite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bg-th
{
    BORDER-RIGHT: #0099ff 2px;
    BORDER-TOP: #0099ff 2px;
    BORDER-LEFT: #0099ff 2px;
    BORDER-BOTTOM: #0099ff 2px;
    BACKGROUND-COLOR: #def2fe
}
A:hover
{
    COLOR: #990000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link
{
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:active
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
BODY
{
    FONT-SIZE: 12px;
    COLOR: #000000
}
A
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.bg-thsv
{
    BACKGROUND-COLOR: #a6dbff
}
.border1
{
    BORDER-RIGHT: #99ccff 2px solid;
    BORDER-TOP: #99ccff 2px solid;
    BORDER-LEFT: #99ccff 2px solid;
    BORDER-BOTTOM: #99ccff 2px solid;
    BACKGROUND-COLOR: #ffffff
}
.bord-bg-yellow
{
    BORDER-RIGHT: #ffcc66 2px;
    BORDER-TOP: #ffcc66 2px;
    BORDER-LEFT: #ffcc66 2px;
    BORDER-BOTTOM: #ffcc66 2px;
    BACKGROUND-COLOR: #ffe4ae
}
.tx-bl-large1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bord1-bg-yell
{
    BORDER-RIGHT: #ffcc00 1px solid;
    BORDER-TOP: #ffcc00 1px solid;
    BORDER-LEFT: #ffcc00 1px solid;
    BORDER-BOTTOM: #ffcc00 1px solid;
    BACKGROUND-COLOR: #fff8e8
}
.tx-tittle-col
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 24px;
    COLOR: #0099ff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tx-large-col
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #0099ff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bg-th1
{
    BORDER-RIGHT: #0099ff 0px;
    BORDER-TOP: #0099ff 0px;
    BORDER-LEFT: #0099ff 0px;
    BORDER-BOTTOM: #0099ff 0px;
    BACKGROUND-COLOR: #def2fe
}
TABLE
{
    FONT-SIZE: 12px;
    COLOR: #000000
; font-family: Arial, Helvetica, sans-serif
}
#Textover
{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #000000 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #000000;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #def2fe;
    TEXT-ALIGN: center
}
.bg-wite
{
    BACKGROUND-COLOR: #ffffff
}
BODY
{
    BACKGROUND-COLOR: #ffffff
; font-family: Arial, Helvetica, sans-serif
}
.bg-grey {  font-family: Arial, Helvetica, sans-serif; color: #999999; text-decoration: none; background-color: #E1E1E1}
